[gst-cvs] gst-plugins-bad: configure: Bump neon requirement to 0.27.0


Thread view